[
  {
    "questionMainTypeName": "基础题型",
    "questionTypeStatisticList": [
      {
        "questionTypeName": "单选",
        "questionCount": 12,
        "questionDifficultInfo": [
          {
            "difficultLevel": "难",
            "questionCount": 0
          },
          {
            "difficultLevel": "中",
            "questionCount": 5
          },
          {
            "difficultLevel": "易",
            "questionCount": 7
          }
        ]
      },
      {
        "questionTypeName": "多选",
        "questionCount": 3,
        "questionDifficultInfo": [
          {
            "difficultLevel": "难",
            "questionCount": 1
          },
          {
            "difficultLevel": "中",
            "questionCount": 2
          },
          {
            "difficultLevel": "易",
            "questionCount": 0
          }
        ]
      },
      {
        "questionTypeName": "判断",
        "questionCount": 3,
        "questionDifficultInfo": [
          {
            "difficultLevel": "难",
            "questionCount": 0
          },
          {
            "difficultLevel": "中",
            "questionCount": 0
          },
          {
            "difficultLevel": "易",
            "questionCount": 3
          }
        ]
      },
      {
        "questionTypeName": "填空",
        "questionCount": 0,
        "questionDifficultInfo": []
      },
      {
        "questionTypeName": "问答",
        "questionCount": 0,
        "questionDifficultInfo": []
      }
    ]
  },
  {
    "questionMainTypeName": "组合题型",
    "questionTypeStatisticList": [
      {
        "questionTypeName": "阅读理解",
        "questionCount": 2,
        "questionDifficultInfo": [
          {
            "difficultLevel": "难",
            "questionCount": 1
          },
          {
            "difficultLevel": "中",
            "questionCount": 0
          },
          {
            "difficultLevel": "易",
            "questionCount": 1
          }
        ]
      },
      {
        "questionTypeName": "完形填空",
        "questionCount": 0,
        "questionDifficultInfo": []
      },
      {
        "questionTypeName": "段落匹配",
        "questionCount": 0,
        "questionDifficultInfo": []
      },
      {
        "questionTypeName": "选词填空",
        "questionCount": 0,
        "questionDifficultInfo": []
      }
    ]
  },
  {
    "questionMainTypeName": "特殊题型",
    "questionTypeStatisticList": [
      {
        "questionTypeName": "听力",
        "questionCount": 0,
        "questionDifficultInfo": []
      }
    ]
  }
]
